import axios from "@/utils/request";
export function deviceCheckDetailPage(query) {
    return axios(
        {
            url: `/udi/device/check/detail/page`,
            method: "POST",
            data: query
        }
    )
}

export function deviceCheckDetailRepair(query) {
    return axios(
        {
            url: `/udi/device/check/detail/repair`,
            method: "POST",
            data: query
        }
    )
}

export function deviceCheckDetailFinish(query) {
  return axios(
    {
      url: `/udi/device/check/detail/finish`,
      method: "POST",
      data: query
    }
  )
}


//查询巡检记录
export function filterDeviceCheck(query) {
  return axios(
    {
      url: `/udi/device/check/detail/mini/page`,
      method: "POST",
      data: query
    }
  )
}
